network:
  version: 2
  ethernets:
    ens192:
      dhcp4: false
      addresses:
        - 192.168.10.101/24
      gateway4: 192.168.1.1
      nameservers:
        addresses:
          - 192.168.1.2
          - 1.1.1.1
